<!DOCTYPE html>
<html lang="fr">
<head>
	<title>Flex intro 2</title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="assets/css/main-02.css">
</head>
<body>


<div class="parent">
	<div class="child">1</div>
	<div class="child">2</div>
	<div class="child">3</div>
	<div class="child">4</div>
</div>




</body>
</html>